@charset "UTF-8";
/*
-----------------------------------------------------------
パンくず
-----------------------------------------------------------
*/
#topicPath {
	width: 620px;
	height:49px;
	margin:0;
	padding:6px 0 0 360px;
	overflow: hidden;
	background:url(../img/common/topicPathBg.png) left top no-repeat;
	list-style:none;
	font-size:12px;
}
	#topicPath li {
		float:left;
	}
	#topicPath li + li:before {
		content: ">";
		padding:0 3px 0 4px;
	}
/*
-----------------------------------------------------------
コンテンツエリアを囲む
-----------------------------------------------------------
*/
#container {
	width:980px;
	margin:0;
	padding:0;
	overflow:hidden;
}
/*
-----------------------------------------------------------
サブナビ
-----------------------------------------------------------
*/
#snavi {
	width:200px;
	background:#E0D2C7;
	float:left;
	padding:15px 0 30px 0;
}
	#snavi .catTitle {
		width:170px;
		margin:0 15px 20px 15px;
		padding:8px 0;
		list-style:none;
		overflow:hidden;
		border-top:1px solid #c5ac8d;
		border-bottom:1px solid #c5ac8d;
		color:#5F3800;
		font-size:16px;
	}
		#snavi .catTitle:before {
			content:'◆ ';
			color:#c5ac8d;
			font-size:13px;
		}
		#snavi .catTitle a {
			text-decoration:none;
			color:#333333;
		}
	#snavi ul {
		width:170px;
		margin:0 15px;
		padding:0;
		list-style:none;
		overflow:hidden;
	}
		#snavi li {
			width:170px;
			margin:0;
			padding:0 0 15px 0;
			float:left;
			clear:both;
		}
			#snavi li a {
				padding:0 0 0 18px;
				background:url(../img/common/linkIconM_off.png) left 0px no-repeat;
			}
			#snavi li a:hover {
				background:url(../img/common/linkIconM_on.png) left0px no-repeat;
			}
			#snavi li a.current {
				width:152px;
				float:left;
				clear:both;
				padding:0 0 0 18px;
				background:url(../img/common/linkIconM_current.png) left 3px no-repeat #826277;
				color:#FFFFFF;
				text-decoration:none;
			}
			#snavi li .bottom {
				padding:0 0 0 18px;
				background:url(../img/common/snaviIconB.png) left 0px no-repeat;
			}
			#snavi li ul {
				width:150px;
				margin:10px 0 0 20px;
				padding:0;
				overflow:hidden;
			}
				#snavi li ul li {
					width:150px;
					margin:0;
					padding:0 0 10px 0;
					float:left;
					clear:both;
				}
				#snavi li ul li:last-child {
					width:150px;
					margin:0;
					padding:0 0 3px 0;
					float:left;
					clear:both;
				}
					#snavi li ul li a {
						padding:0 0 0 14px;
						background:url(../img/common/linkIconS_off.png) left 2px no-repeat;
					}
					#snavi li ul li a:hover {
						background:url(../img/common/linkIconS_on.png) left 2px no-repeat;
					}
					#snavi li ul li a.current {
						width:136px;
						float:left;
						clear:both;
						padding:0 0 0 14px;
						background:url(../img/common/linkIconS_current.png) left 5px no-repeat #826277;
						color:#FFFFFF;
						text-decoration:none;
					}
/* サブナビ下 トップに戻るボタン */
#snavi .home {
	width: 170px;
	height: 62px;
	margin:30px 15px 0 15px;
	padding:0;
	overflow:hidden;
}
	#snavi .home a {
		width:170px;
		height:62px;
		position: relative;
		overflow: hidden;
		display: block;
	}
	#snavi .home a:hover {
		border: none; /*IE6 ":hover img"用 ie9.jsがあれば不要 */
	}
	#snavi .home a img {
		position: absolute;
	}
	#snavi .home a:hover img {
		top: -62px;
	}
/*
-----------------------------------------------------------
ページ内容
-----------------------------------------------------------
*/
#contents {
	width:780px;
	float:left;
	padding:25px 0 30px 0;
}
/* ページタイトル */
.pageTitle {
	width:735px;
	margin:0 0 35px 0;
	padding:0 0 0 45px;
	overflow:hidden;
	background:url(../img/common/pageTitleIcon.png) left 6px no-repeat;
	font-size:18px;
	font-weight:normal;
	letter-spacing:3px;
}
/* コンテンツエリア囲み */
.section {
	width:735px;
	margin:0 0 0 45px;
	padding:0;
	overflow:hidden;
}
/* インデントするボックス */
.indent {
	width:720px;
	margin:10px 0 0 15px;
	padding:0;
	overflow:hidden;
}
/* ふたつインデントするボックス */
.indentD {
	width:705px;
	margin:10px 0 0 15px;
	padding:0;
	overflow:hidden;
}
/* 見だし */
.section h2 {
	margin:0 0 25px 0;
	padding:7px 10px;
	overflow:hidden;
	border-left:5px solid #986a33;
	border-right:1px solid #986a33;
	border-top:1px solid #986a33;
	border-bottom:1px solid #986a33;
	font-size:18px;
	font-weight:normal;
	color:#986a33;
	background:#FFFFFF;
}
.section h3 {
	margin:0 0 25px 0;
	padding:5px 0 7px 10px;
	overflow:hidden;
	border-left:5px solid #857663;
	font-size:16px;
	font-weight:normal;
}
.section h4 {
	border-left:4px solid #857663;
	border-bottom:1px solid #857663;
	margin:0 0 25px 0;
	padding:3px 0 3px 10px;
	overflow:hidden;
	font-size:16px;
	font-weight:normal;
	color:#857663;
}
.section h5 {
	border-bottom:1px solid #857663;
	margin:0 0 25px 0;
	padding:3px 0 3px 3px;
	overflow:hidden;
	font-size:14px;
	font-weight:normal;
	color:#857663;
}
	.section h5:before {
		content:'● ';
		color:#986a33;
	}
	.section h5:after {
		content:' ●';
		color:#986a33;
	}

/* 見出しに直接クラスを付けたい場合（ヘッダーレベルの調整が必要なときなど） h3以降を振り替える想定 */
.conHeader {
	margin:0 0 25px 0;
	padding:5px 0 7px 10px;
	overflow:hidden;
	border-left:5px solid #857663;
	font-size:16px;
	font-weight:normal;
}
.conSubHeader {
	border-left:4px solid #857663;
	border-bottom:1px solid #857663;
	margin:0 0 25px 0;
	padding:3px 0 3px 10px;
	overflow:hidden;
	font-size:14px;
	font-weight:normal;
	color:#857663;
}
.conSmallHeader {
	border-bottom:1px solid #857663;
	margin:0 0 25px 0;
	padding:3px 0 3px 3px;
	overflow:hidden;
	font-size:14px;
	font-weight:normal;
	color:#857663;
}
/* 段落 */
.section p {
	margin-bottom:30px;
	padding:0;
	overflow:hidden;
}
/* 罫線 */
.section hr {
	height:1px;
	margin:0 0 25px 0;
	padding:0;
	overflow:hidden;
	border-top:1px dashed #999999;
	border-bottom:none;
	border-right:none;
	border-left:none;
}
/* テーブル */
.section table {
	clear: both;
	border-collapse: collapse;
	border-top: solid 1px #999999;
	border-left: solid 1px #999999;
	margin:0 0 30px 0;
	padding:0;
}
.section th {
	padding: 5px 10px;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
	text-align: center;
	color: #FFFFFF;
	font-weight: normal;
	/* IE用 */
	background: #938174 url(../img/common/thBgD.gif) left top repeat-x;
	/* 通常 */
	background: linear-gradient(#aa9a8e, #938174);
	/* Safari-Chrome用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#aa9a8e), to(#938174));
	/* Firefox用 */
	background: -moz-linear-gradient(top, #aa9a8e, #938174);
	/* Opera用 */
	background: -o-linear-gradient(top, #aa9a8e, #938174);
	/* IE用 */
	background: -ms-linear-gradient(top, #aa9a8e, #938174);
}
.section td {
	padding: 4px 8px;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
	background:#FFFFFF;
}
.section table.alternate {
	background:#FFFFFF;
}
.section .alternate th {
	background:none;
	color:#333333;
}
.section .alternate td {
	background:none;
}
.section .alternate tr:nth-child(even) {
	background: #F8F8F8;
}
/* リスト */
.section ul,
.section ol {
	margin-bottom: 30px;
}
/* リンク設定 */
.section a.link {
	background:url(../img/common/linkIconS_off.png) left 3px no-repeat;
	padding:0 0 0 14px;
}
.section a:hover.link {
	background:url(../img/common/linkIconS_on.png) left 3px no-repeat;
	padding:0 0 0 14px;
}
.section a.link img {
	vertical-align:middle;
	margin-left:3px;
}
/* 注意書きなどのボックス */
.section .notes {
	width:725px;
	overflow:hidden;
	margin:0 0 25px 0;
	padding:0;
	background:#FFFFFF;
	border-radius: 10px;
	border:5px solid #857663;
}
	.section .notes strong {
		width:705px;
		float:left;
		clear:both;
		margin:0 0 10px 0;
		padding:8px 10px 3px 10px;
		border-bottom:1px solid #CCCCCC;
		color:#996600;
		font-weight:bold;
	}
	.section .notes p {
		width:705px;
		float:left;
		clear:both;
		margin:0 0 10px 0;
		padding:0 10px;
	}
.indent .notes {
	width:710px;
	overflow:hidden;
	margin:0 0 25px 0;
	padding:0;
	background:#FFFFFF;
	border-radius: 10px;
	border:5px solid #857663;
}
	.indent .notes strong {
		width:690px;
		float:left;
		clear:both;
		margin:0 0 10px 0;
		padding:8px 10px 3px 10px;
		border-bottom:1px solid #CCCCCC;
		color:#996600;
		font-weight:bold;
	}
	.indent .notes p {
		width:690px;
		float:left;
		clear:both;
		margin:0 0 10px 0;
		padding:0 10px;
	}
.indentD .notes {
	width:695px;
	overflow:hidden;
	margin:0 0 25px 0;
	padding:0;
	background:#FFFFFF;
	border-radius: 10px;
	border:5px solid #857663;
}
	.indentD .notes strong {
		width:675px;
		float:left;
		clear:both;
		margin:0 0 10px 0;
		padding:8px 10px 3px 10px;
		border-bottom:1px solid #CCCCCC;
		color:#996600;
		font-weight:bold;
	}
	.indentD .notes p {
		width:675px;
		float:left;
		clear:both;
		margin:0 0 10px 0;
		padding:0 10px;
	}
/* ページ下部リンク */
.section .footLink {
	width:735px;
	height:62px;
	overflow:hidden;
	margin:25px 0 0 0;
	padding:0;
	list-style:none;
	background:url(../img/common/footNaviBg.gif) center center no-repeat;
}
	.section .footLink li {
		width:170px;
		height:62px;
		float:left;
		overflow:hidden;
	}
		.section .footLink li a {
			width:170px;
			height:62px;
			position: relative;
			overflow: hidden;
			display: block;
		}
		.section .footLink li a:hover {
			border: none; /*IE6 ":hover img"用 ie9.jsがあれば不要 */
		}
		.section .footLink li a img {
			position: absolute;
		}
		.section .footLink li a:hover img {
			top: -62px;
		}
	.section .footLink li.pageTop {
		padding:0 0 0 395px;
	}
/* 写真２つ並びボックス */
ul.ph2part {
	width:720px;
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.ph2part li {
	width:340px;
	float:left;
	margin:0 20px 15px 0;
	padding:0;
	list-style:none;
	text-align:center;
	font-size:11px;
	line-height:16px;
}
	.ph2part li img {
		width:340px;
		float:left;
		clear:both;
		margin:0;
		padding:0 0 5px 0;
	}

/* 写真３つ並びボックス */
ul.ph3part {
	width:720px;
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.ph3part li {
	width:220px;
	float:left;
	margin:0 20px 20px 0;
	padding:0;
	text-align:center;
	font-size:11px;
	line-height:16px;
}
	.ph3part li img {
		width:220px;
		float:left;
		clear:both;
		margin:0;
		padding:0 0 5px 0;
	}

/*
-----------------------------------------------------------
汎用クラス
-----------------------------------------------------------
*/
.fltL {
	float:left;
	padding:0 15px 15px 0;
}
.fltR {
	float:right;
	padding:0 0 15px 15px;
}
.fltC {
	text-align:center;
	padding:0 15px 15px 15px;
}
.brownB {
	color:#996600;
	font-weight:bold;
}
.brown {
	color:#996600;
}
.brownBig {
	color:#996600;
	font-weight:bold;
	font-size:16px;
}
.redB {
	color:#CC0000;
	font-weight:bold;
}
.red {
	color:#CC0000;
}
.blueB {
	color:#006699;
	font-weight:bold;
}
.blue {
	color:#006699;
}
.greenB {
	color:#009933;
	font-weight:bold;
}
.green {
	color:#009933;
}
.orangeB {
	color:#FF6600;
	font-weight:bold;
}
.orange {
	color:#FF6600;
}
.pinkB {
	color:#FF3399;
	font-weight:bold;
}
.pink {
	color:#FF3399;
}
.smallCaps {
	font-size:11px;
}
.mrgnB25 {
	margin-bottom:25px !important;
}